Comment 9 for bug 665199

Jeff Johnson (n3npq) wrote :

Um its not an incompatibility, but rather a
   Have it your own way!
choice how Yoper decided to build rpm-5.2.2 SRPM's.

And its rpm-4.4.2.3 in CentOS that isn't flagging the incompatibility.
Wot's a grrl to do?!?